# License

UNICADO is distributed under the **GNU General Public License, Version 3 (GPLv3)**. This license ensures that the software remains free and open for use, distribution, and modification, fostering collaboration and innovation within the community. Below, we outline the key aspects of the GPLv3 license as it applies to UNICADO.

## Key Features of the GPLv3 License

1. **Freedom to Use:** UNICADO is free to use for any purpose, whether academic, commercial, or personal.

2. **Freedom to Modify:** You are free to access the source code of UNICADO and modify it to suit your specific needs.

3. **Freedom to Share:** Redistribution of the software, whether in its original form or modified, is permitted. If you redistribute UNICADO, you must also share the source code under the same GPLv3 license (:fontawesome-solid-arrow-right: so-called *copyleft license*).

4. **Freedom to Contribute:** Contributions and improvements to UNICADO are welcomed and encouraged, helping to strengthen the platform and expand its capabilities for the global community.

## Responsibilities Under the License

1. **Preservation of License:** Any redistributed version of UNICADO must remain under the GPLv3 license, ensuring that it stays free and open for future users. So, if you include UNICADO code in a larger program, the larger program must be under this license too.

2. **Transparency:** If you distribute a modified version of UNICADO, you are required to make the source code available to the recipients.

3. **Acknowledgment:** Retain the copyright notices and attributions in the codebase to give proper credit to the contributors.

## Why GPLv3?

The GPLv3 license aligns with UNICADO's mission to foster collaboration, transparency, and innovation in the field of aircraft preliminary design. It provides robust protections for users' freedoms while enabling an ecosystem of shared knowledge and advancements.

## Full License Text

To review the full terms and conditions of the GPLv3 license, please refer to the official documentation: [GNU General Public License, Version 3 (GPLv3)](https://www.gnu.org/licenses/gpl-3.0.en.html)

## Get Involved

UNICADO thrives on contributions from its community. If you have questions about the license, wish to contribute, or need support with compliance, feel free to reach out via our [contact page](contact.md).

Thank you for being part of the UNICADO journey and contributing to open innovation in aerospace design! :airplane: :heart: